_core:
  default_config_hash: HBy2Jf-2HHsgvIjldhAl07r9vuy879dsx6Cm_LpbPrw
show_paragraph_labels: 0
show_layout_labels: 0
paragraph_behaviors_label: Behaviors
paragraph_behaviors_position: -99
empty_message: 'No components to add.'
